/*------------------------------------------------*/
/* SITEDESQ EASYDNN SETTINGS */
/*------------------------------------------------*/  
#EDNadmin {width:100% !important;}
#EDNadmin .module_settings .first_coll_fixed_table .second_table_viewport {width:880px !important;}

/*------------------------------------------------*/
/* SITEDESQ CONTROL BAR */
/* add this in skin.css to replace the DNN logo with sitedesq logo*/
/* add the sitedesq image into the image folder of the skin. */
/* Image dimensions 88px x 38px */
/*------------------------------------------------*/  

.ServiceIcon .professional {
	border-bottom: 0px !important;
}

.ServiceIcon {
	border-bottom: 0px !important;
	position: relative;
	float: left;
	margin-right: 14px !important;
	width: 88px !important;
	height: 44px !important;
	background: url(images/sitedesq-icon.png) no-repeat 0px 2px !important;
}

#ControlBar_conrolbar_logo {
	display: none !important;
}

.subNav dl li:hover a {
    color: #fefefe !important; /*white*/
}

#ControlActionMenu > li ul li:hover a {
    color: #fefefe !important; /*white*/
}

#ControlEditPageMenu > li ul li:hover a {
    color: #fefefe !important; /*white*/
}

a.controlBar_CloseAddModules:hover
{
    color: #fefefe !important; /*white*/
}

#dnn_ctr_Login_Login_DNN_cmdLogin {
	color:#fff !important;
}
#dnn_ctr_Login_Login_DNN_cmdLogin:hover  {
	text-decoration: none;
}
#dnn_ctr_Login_Login_DNN_registerLink {
	color:#555 !important;
}
#dnn_ctr_Login_Login_DNN_registerLink:hover {
	text-decoration: none;
}
#dnn_ctr_Login_Login_DNN_passwordLink {
	color:#555 !important;
}
#dnn_ctr_Login_Login_DNN_passwordLink:hover {
	text-decoration: none;
}